@charset "utf-8";
/* CSS Document */

*{margin: 0px;padding: 0px;}
a{text-decoration: none;color: #000000;}
li{list-style: none;}
img{border:0px;}


/*主体CSS*/
.cont{width:1200px;height:auto;margin:auto;overflow:hidden;padding-bottom:30px}
.dqwz{width:100%;height:50px;line-height:50px;background:#FFFFFF;margin-bottom:10px;padding-left:30px}
.dqwz i{float: left;width: 20px;height: 20px;;}
.dqwz span,.dqwz a{color:#1764b1;font-weight:bold;}
.div_left{float:left;width:800px;height:840px;background:#FFFFFF;padding:10px 10px 10px 30px}
.div_right{float:right;width:330px;height:840px;background:#FFFFFF;padding:10px}
.list_title{width:100%;height:40px;font-size:20px;font-weight:bold;color:#014373;}
.list_ul{width:100%;height:auto;}
.list_ul li a{width:100%;height:40px;line-height:40px;display:block;font-size:15px;}
.list_ul li:nth-child(5n+0){border-bottom:1px #d0d0d0 solid;margin-bottom:15px;line-height:55px;height:55px}
.list_ul li a:hover{color:#074C93}
.list_ul li i{float: left;width: 7px;height: 7px;background: url(http://www.deyang.gov.cn/images/2018/li-blue-icon.png) no-repeat center;margin: 15px 7px 7px 0px;}
.list_ul li .time{float:right;color: #888888;font-size: 14px;}
.div_right .lanmu_title{width:100%;height:70px;background:#2261AC;color:#fff;font-size:24px;text-align:center;line-height:70px;font-weight:bold;letter-spacing:2px;border-radius: 10px;}
.div_right .lanmu_ul{width:100%;height:auto}
.div_right .lanmu_ul li{text-align:center}
.div_right .lanmu_ul li a{font-size:20px;text-align:center;letter-spacing:2px;font-weight:bold;color:#014373;width:100%;height:65px;line-height:65px;display:block;border-bottom:1px #e3e3e3 solid;border-radius: 10px;background: url(../images/right_ico.png) no-repeat 7% center;}
.div_right .lanmu_ul li a:hover{color:#30C1FF}
.div_right .lanmu_ul li a i{float: left;width: 25px;height: 25px;background: url(../images/right_ico.png) no-repeat center;margin: 19px 7px 7px 0px;}
.local_ul li{float:left}